tex.math.in.alt
Prev | Processor Extensions | Next

## tex.math.in.alt

`tex.math.in.alt` — TeX notation used for equations

## Synopsis

          <xsl:param name="tex.math.in.alt" select="'latex'"/>

## Description

Specifies if the `alt` element in an (informal) equation contains some tex equation. If so, and if the tex equation is in 'latex' format, the content is directly used by dblatex.

Prev | Up | Next
alt.use | Home | Automatic labelling